---
references:
- id: BoydDestruction1976
  author:
    - family: Boyd
      given: John R
  citation-key: BoydDestruction1976
  issued:
    - year: 1976
  language: en
  page: '8'
  title: Destruction and Creation
  type: article-journal
...
